.header .header__top {
  background-color: #fff;
}
.ps-form--quick-search {
  border: 2px solid #3f1313;
  border-radius: 5px;
}
#back2top:hover i{
  color: #fff;
}
.sm_btn .ps-btn{
  padding: 8px 15px;
}
.ps-product {
  margin-left: 5px;
  margin-right: 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  padding: 0px;
  border-radius: 5px;
  margin-bottom: 15px;
  transition: 0.3s;
}
.ps-product:hover {
  box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 12px;
}
.ps-product .ps-product__title {
	color: var(--color-1st);
}
.ps-product__badges {
  right: 10px;
  top: 10px;
}
.ps-product__actions li:first-child {
  margin-left: 10px;
}
.ps-product .ps-product__actions{
  padding: 7px 0;
  border-radius: 10px;
}
.ps-product .ps-product__container {
  padding-top: 0px;
}
.ps-product__actions.sm_btn {
  background-color: transparent;
}
.ps-product__content {
  padding: 0px 10px;
  border-top: 1px solid #e6e6e6;
}
.ps-product .ps-product__title{
  font-size: 16px;
  font-weight: bold;
}
.ps-product .ps-product__price {
  font-weight: bold;
  margin-bottom: 10px;
}
.ps-product .ps-product__thumbnail img {
  border-radius: 5px 5px 0 0;
}
.ps-block--category {
  border: 1px solid #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  border-radius: 10px;
}
.ps-block--category:hover {
  border: 1px solid #fff;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 12px;
}
.ps-footer__widgets {
  padding-top: 35px;
  padding-bottom: 0px;
  border-top: 1px solid #e1e1e1;
}
.address-form-wrapper .form-input-wrapper .form-control::placeholder {
  color: #bfbfbf !important;
}
.header .header__extra {
  height: 42px;
  width: 40px;
  background-color: var(--color-1st);
  border-radius: 10px;
}

.header .header__extra > i {
  font-size: 20px;
  line-height: 40px;
  padding: 0px 10px;
}
.ps-block--user-header .ps-block__left {
  background-color: var(--color-1st);
  padding: 0px 10px;
  border-radius: 10px;
  height: 42px;
  width: 40px;
}
.ps-block--user-header .ps-block__left i {
  font-size: 20px;
  line-height: 1em;
}
.header .ps-block--user-header .ps-block__right a {
  color: var(--color-1st);
  line-height: 20px;
}
.header.header--sticky .menu--product-categories .menu__toggle span {
  color: var(--color-1st);
}
.header.header--sticky .menu--product-categories .menu__toggle i {
    color: color: var(--color-1st);
}

.header--mobile .navigation--mobile {
  background-color: #fff;
}
.header--mobile.header--sticky .navigation--mobile {
  background-color: #fff;
}
@media (max-width: 767px) {
  .header--mobile .ps-block--user-header {
    margin-top: 0px;
  }
}